[Update]
UpdateCode = 53
Module = 0
Type = 10
MainVersion = 3.8.0
PatchVersion = 0
UpdateStatus = 0
MainFile = http://www.mmiku.com/update/patch.exe
PatchFile = http://www.mmiku.com/update/patch.exe
MainFileMd5 = 9654D0DA37EC7CB1C210EE268BCF7351
PatchFileMd5 = 9654D0DA37EC7CB1C210EE268BCF7351
LocalFile = Setup.exe
DownRetryTimes = 0
